virtualloginpasswordpage.submit=ОК

auth.page.changepassword.title=Tytuł
auth.page.change_password.cancel=Anuluj
auth.page.change_password.submit=Potwierdzić
auth.page.login.title=Wejście
auth.page.login.submit=Wejście
auth.page.login.new=Nowe konto?
auth.page.login.already.registered=Już zarejestrowany?
auth.page.login.message.enter.email=E-mail

global.app.list.per_page=Na stronie
global.app.list.sort=Sortować
global.app.list.search.add=Dodać
global.app.list.search.apply=Zastosować
global.app.list.search.close=Zamknąć
global.app.list.total_pages=Wszystkich stron
global.exception=Błąd w czasie wykonywania
global.object.saved=Zapisane
global.search=Wyszukiwanie
global.search.equals=Równy
global.search.does.not.equal=Nie równa się
global.search.more=Większy
global.search.less=Mniej
global.search.more.or.equal=Większe lub równe
global.search.less.or.equal=Mniejszy lub równy
global.search.begins.with=Zaczyna się od
global.search.ends.with=Kończy się na
global.search.contains=Zawierać
global_search_placeholder=Wyszukiwanie
global.select.file=Wybierz plik
global.submit=Potwierdzić
global.thanks=Podziękowanie
global.page.user.login=Login
global.page.change.password=Hasło
global.page.two.factor.auth=2 uwierzytelnianie czynnikowe
global.page.logout=Wyjść
global.page.user.name=Imię
global.pages.list.close=Zamknąć
global.pages.search.params.title=Nazwa
global.pages.list.search.select_message=Wybrać
global.pages.form.close=Zamknąć

login.page.new_password=Nowe hasło
login.page.old_password=Stare hasło
login.page.login=E-mail
login.page.login.placeholder=E-mail
login.page.password=Hasło
login.page.password.placeholder=Hasło
login.page.restore.mail.placeholder=Twój e-mail
login.page.two.factor.auth=2FA
login.page.twofa.placeholder=W razie potrzeby
login.page.repeatpassword=Powtórz hasło


menu.pages.servers=FFF
menu.pages.subscritpions=FFF
menu.pages.profiles=FFF
menu.pages.roles=FFF

pages.admin.profiles=Profile
pages.auth.profile.change_profile=Ustawienia profilu
pages.filechooser.only_my=Tylko mój
pages.filechooser.select=Wybrać
pages.forms.insert_new=Utworzyć
pages.index.title=Nazwa
pages.login.eng=En
pages.login.ru= RU
pages.login.register.link=Utwórz profil
pages.login.restore.link=Zapomniałeś hasła?
pages.login.backtologin.link=Masz konto?
pages.global.cancel=Cofnąć
pages.global.pages.form.close=Zamknąć
pages.global.remote_search.close=Zamknąć
pages.global.save=Zachować
pages.global.search.select=Wybrać
pages.global.submit=Potwierdzić
pages.profile.restore.title=Zapomniałeś hasła?
pages.profile.item.restore.submit=Przywrócić

pages.2fa.title=Nazwa
pages.2fa.enabled=Dozwolone


value.not.set.name=Wartość nie jest ustawiona

----------------------------------------------------------
----------------------------------------------------------
profiledatacontroller.profiledatacontroller_edit=Edytuj Profil

profiledatacontroller.userdataform.id=ID
profiledatacontroller.userdataform.login=Login
profiledatacontroller.userdataform.userdataid=ID
profiledatacontroller.userdataform.email=E-mail
profiledatacontroller.userdataform.name=Imię
profiledatacontroller.userdataform.phone=Telefon
profiledatacontroller.userdataform.imagepath=Obraz
profiledatacontroller.userdataform.address=Adres

----------------------------------------------------------
----------------------------------------------------------
----------------------------------------------------------
pages.group.list=Lista grup
pages.group.title=Grupa

groupcontroller.groupcontroller_add=Dodać
groupcontroller.groupcontroller_edit=Redagować
groupcontroller.groupcontroller_list=Lista

groupcontroller.groupform.id=ID
groupcontroller.groupform.name=Nazwa
groupcontroller.groupform.icon=Symbol
groupcontroller.groupform.grouptype=Typ grupy
groupcontroller.groupform.action=Działanie

groupcontroller.userassignableentity.userdata=Dane użytkownika
groupcontroller.userassignableentity.userdataid=ID użytkownika
----------------------------------------------------------
pages.group_type.list=Lista typów grup
pages.group_type.title=Typ grupy

grouptypecontroller.grouptypecontroller_add=Dodać
grouptypecontroller.grouptypecontroller_edit=Redagować

grouptypecontroller.grouptypeform.id=ID
grouptypecontroller.grouptypeform.name=Nazwa
grouptypecontroller.grouptypeform.icon=Symbol
grouptypecontroller.grouptypeform.action=Poczynanie

grouptypecontroller.userassignableentity.userdata=Dane użytkownika
grouptypecontroller.userassignableentity.userdataid=ID użytkownika
---------------------------------------------------------
pages.hr.list=Список HR
pages.hr.title=HR

hrcontroller.hrcontroller_add=Dodać
hrcontroller.hrcontroller_edit=Redagować

hrcontroller.hrform.id=ID
hrcontroller.hrform.name=Nazwa
hrcontroller.hrform.email=Email
hrcontroller.hrform.action=Poczynanie

hrcontroller.userassignableentity.userdata=Dane użytkownika
hrcontroller.userassignableentity.userdataid=ID użytkownika

----------------------------------------------------------
pages.hr_in_project.list=Lista HR w projekcie
pages.hr_in_project.title=HR w projekcie

hrinprojectcontroller.hrinprojectcontroller_add=Dodać
hrinprojectcontroller.hrinprojectcontroller_edit=Redagować

hrinprojectcontroller.hrinprojectform.id=ID
hrinprojectcontroller.hrinprojectform.hr=HR
hrinprojectcontroller.hrinprojectform.project=Projekt
hrinprojectcontroller.hrinprojectform.duedate=Termin
hrinprojectcontroller.hrinprojectform.action=Poczynanie
----------------------------------------------------------
pages.issue.list=Lista zadań
pages.issue.title=Zadanie

issuecontroller.issuecontroller_add=Dodać
issuecontroller.issuecontroller_edit=Redagować

issuecontroller.issueform.id=ID
issuecontroller.issueform.name=Nazwa
issuecontroller.issueform.icon=Symbol
issuecontroller.issueform.hr=HR
issuecontroller.issueform.description=Opis
issuecontroller.issueform.created=Powstały
issuecontroller.issueform.finishedon=Zakończone
issuecontroller.issueform.status=Status
issuecontroller.issueform.issuetype=Rodzaj incydentu
issuecontroller.issueform.project=Projekt
issuecontroller.issueform.issueflow=Strumień
issuecontroller.issueform.group=Grupa
issuecontroller.issueform.parent=Rodziciel
issuecontroller.issueform.performer=Wykonawca
issuecontroller.issueform.creator=Twórca
issuecontroller.issueform.tester=Tester
issuecontroller.issueform.solutiontype=Rodzaj rozwiązania
issuecontroller.issueform.action=Poczynanie

----------------------------------------------------------
pages.issue_flow.list=Lista wątków incydentu
pages.issue_flow.title=Strumień incydentu

issueflowcontroller.issueflowcontroller_add=Dodać
issueflowcontroller.issueflowcontroller_edit=Redagować

issueflowcontroller.issueflowform.id=ID
issueflowcontroller.issueflowform.name=Nazwa
issueflowcontroller.issueflowform.stages=Etapy
issueflowcontroller.issueflowform.statuses=Statusy
issueflowcontroller.issueflowform.issuetype=Rodzaj incydentu
issueflowcontroller.issueflowform.action=Poczynanie

----------------------------------------------------------
pages.issue_link_type.list=Lista rodzajów komunikacji incydentów
pages.issue_link_type.title=Rodzaj komunikacji incydentu

issuelinktypecontroller.issuelinktypecontroller_add=Dodać
issuelinktypecontroller.issuelinktypecontroller_edit=Redagować

issuelinktypecontroller.issuelinktypeform.id=ID	
issuelinktypecontroller.issuelinktypeform.name=Nazwa		
issuelinktypecontroller.issuelinktypeform.icon=Symbol
issuelinktypecontroller.issuelinktypeform.action=Poczynanie

----------------------------------------------------------
pages.issue_status.list=Lista rodzajów komunikacji incydentów
pages.issue_status.title=Rodzaj komunikacji incydentu


issuestatuscontroller.issuestatuscontroller_add=Dodać
issuestatuscontroller.issuestatuscontroller_list=Lista

issuestatuscontroller.issuestatusform.id=ID
issuestatuscontroller.issuestatusform.icon=Symbol
issuestatuscontroller.issuestatusform.name=Status incydentu
issuestatuscontroller.issuestatusform.description=Opis
issuestatuscontroller.issuestatusform.action=Poczynanie

----------------------------------------------------------
pages.issue_to_issue_link.list=Lista powiązań incydentów
pages.issue_to_issue_link.title=Komunikacja incydentów

issuetoissuelinkcontroller.issuetoissuelinkcontroller_add=Dodać
issuetoissuelinkcontroller.issuetoissuelinkcontroller_list=Lista

issuetoissuelinkcontroller.issuetoissuelinkform.id=ID
issuetoissuelinkcontroller.issuetoissuelinkform.linktype=Rodzaj komunikacji
issuetoissuelinkcontroller.issuetoissuelinkform.parent=Rodziciel
issuetoissuelinkcontroller.issuetoissuelinkform.linked=Powiązany
issuetoissuelinkcontroller.issuetoissuelinkform.action=Poczynanie

----------------------------------------------------------
pages.issue_type.list=Lista typów incydentów
pages.issue_type.title=Rodzaj incydentu

issuetypecontroller.issuetypecontroller_add=Dodać
issuetypecontroller.issuetypecontroller_edit=Redagować
issuetypecontroller.issuetypecontroller_list=Lista

issuetypecontroller.issuetypeform.id=ID
issuetypecontroller.issuetypeform.name=Nazwa
issuetypecontroller.issuetypeform.icon=Symbol
issuetypecontroller.issuetypeform.template=Szablon
issuetypecontroller.issuetypeform.action=Poczynanie

----------------------------------------------------------
pages.solution_type.list=Lista typów rozwiązań
pages.solution_type.title=Rodzaj rozwiązania

solutiontypecontroller.solutiontypecontroller_add=Dodać
solutiontypecontroller.solutiontypecontroller_edit=Redagować
solutiontypecontroller.solutiontypecontroller_list=Lista

solutiontypecontroller.solutiontypeform.id=ID
solutiontypecontroller.solutiontypeform.name=Nazwa
solutiontypecontroller.solutiontypeform.description=Opis
solutiontypecontroller.solutiontypeform.icon=Symbol
solutiontypecontroller.solutiontypeform.group=Grupa
solutiontypecontroller.solutiontypeform.action=Poczynanie

---------------------------------------------------------
pages.project.list=Lista projektów
pages.project.title=Projekt

projectcontroller.projectcontroller_add=Dodać
projectcontroller.projectcontroller_edit=Redagować

projectcontroller.projectform.id=ID
projectcontroller.projectform.name=Nazwa
projectcontroller.projectform.icon=Symbol
projectcontroller.projectform.status=Status
projectcontroller.projectform.projectflow=Przepływ projektu
projectcontroller.projectform.description=Opis
projectcontroller.projectform.created=Tworzenie
projectcontroller.projectform.start=Zacząć
projectcontroller.projectform.end=Zakończenie
projectcontroller.projectform.group=Grupa
projectcontroller.projectform.action=Poczynanie

projectcontroller.userassignableentity.userdataid=Id użytkownika

----------------------------------------------------------
pages.project_status.list=Lista statusów projektu
pages.project_status.title=Status projektu

projectstatuscontroller.projectstatuscontroller_add=Dodać
projectstatuscontroller.projectstatuscontroller_edit=Redagować
projectstatuscontroller.projectstatuscontroller_list=Lista

projectstatuscontroller.projectstatusform.id=ID
projectstatuscontroller.projectstatusform.name=Nazwa
projectstatuscontroller.projectstatusform.description=Opis
projectstatuscontroller.projectstatusform.icon=Symbol
projectstatuscontroller.projectstatusform.predefined=Predefiniowane
projectstatuscontroller.projectstatusform.action=Poczynanie

----------------------------------------------------------
pages.team.list=Lista poleceń
pages.team.title=Zespół

teamcontroller.teamcontroller_add=Dodać
teamcontroller.teamcontroller_edit=Redagować
teamcontroller.teamcontroller_list=Lista

teamcontroller.teamform.id=ID
teamcontroller.teamform.name=Nazwa
teamcontroller.teamform.description=Opis
teamcontroller.teamform.icon=Symbol
teamcontroller.teamform.group=Grupa
teamcontroller.teamform.leader=Kierownik
teamcontroller.teamform.parent=Rodziciel
teamcontroller.teamform.action=Poczynanie

----------------------------------------------------------
pages.unit.list=Lista bloków
pages.unit.title=Blok

unitcontroller.unitcontroller_add=Dodać
unitcontroller.unitcontroller_edit=Redagować
unitcontroller.unitcontroller_list=Lista

unitcontroller.unitform.id=ID
unitcontroller.unitform.name=Nazwa
unitcontroller.unitform.parent=Rodziciel
unitcontroller.unitform.amountchangeformula=Formuła
unitcontroller.unitform.type=Typ
unitcontroller.unitform.action=Poczynanie

----------------------------------------------------------
pages.user_in_team.list=Lista członków zespołu
pages.user_in_team.title=Członek zespołu

userinteamcontroller.userinteamcontroller_add=Dodać
userinteamcontroller.userinteamcontroller_edit=Redagować
userinteamcontroller.userinteamcontroller_list=Lista

userinteamcontroller.userinteamform.id=ID
userinteamcontroller.userinteamform.model=Model
userinteamcontroller.userinteamform.team=Drużyna
userinteamcontroller.userinteamform.action=Poczynanie
----------------------------------------------------------
pages.work_log.list=Lista dzienników prac
pages.work_log.title=Dziennik prac

worklogcontroller.worklogcontroller_add=Dodać
worklogcontroller.worklogcontroller_edit=Redagować
worklogcontroller.worklogcontroller_list=Lista

worklogcontroller.worklogform.id=ID
worklogcontroller.worklogform.amount=Liczba
worklogcontroller.worklogform.unit=Blok
worklogcontroller.worklogform.issue=Problem
worklogcontroller.worklogform.project=Project
worklogcontroller.worklogform.date=Data
worklogcontroller.worklogform.description=Opis
worklogcontroller.worklogform.idletime=czas bezczynności
worklogcontroller.worklogform.action=Poczynanie

----------------------------------------------------------
auth.page.login.already.have.account=Masz konto?
userspage.name=Email
auth.page.login.name.placeholder=Email
userspage.login=Email
auth.page.login.user.mail.placeholder=Email
userspage.password=Hasło
userspage.password_repeat=Hasło (Powtórz)
auth.page.register.save=Załóż konto

----------------------------------------------------------
issueservice.app.config.email.issue.created=Zadanie zostało stworzone
issueservice.app.message.created.issue=Problem:
issueservice.app.message.created.priority=Pierwszeństwo:
issueservice.app.message.created.performer=Wykonawca:
issueservice.app.message.created.creator=Twórca:
issueservice.app.message.created.qa=Tester:
issueservice.app.message.created.status=Status:
issueservice.app.message.created.issueflow=Wynikające z tego zadanie:
issueservice.app.message.created.parent=Zadanie rodzicielskie:
issueservice.app.message.created.issuetype=Typ zadania:
issueservice.app.message.created.project=Project:
issueservice.app.message.created.solutiontype=Rodzaj rozwiązania:

issueservice.app.config.email.issue.edited=Zadanie zostało zaktualizowane
issueservice.app.message.edited.issue=Zadanie: %s zostało zmienione
issueservice.app.message.edited.priority=Priorytet: zmieniono z %s na %s
issueservice.app.message.edited.performer=Wykonawca: zmieniono z %s na %s
issueservice.app.message.edited.status=Status: został zmieniony z %s na %s
issueservice.app.message.edited.issueflow=Wynikający z tego problem: został zmieniony z %s na %s
issueservice.app.message.edited.qa=Tester: został zmieniony z %s na %s
issueservice.app.message.edited.parent=Zadanie rodzicielskie:
issueservice.app.message.edited.issuetype=Typ zadania: zmieniono z %s na %s
issueservice.app.message.edited.project=Projekt: został zmieniony z %s na %s
issueservice.app.message.edited.solutiontype=Typ rozwiązania: zmieniono z %s na %s

--------------------------------------------------------------

groupservice.issuestatus.name.created=CREATED
groupservice.issuestatus.name.on_testing=ON TESTING
groupservice.issuestatus.name.reopened=REOPENED
groupservice.issuestatus.name.in_progress=IN PROGRESS
groupservice.issuestatus.name.in_test=IN TEST
groupservice.issuestatus.name.tested=TESTED
groupservice.issuestatus.name.to_test=TO TEST
groupservice.issuestatus.name.deployed=DEPLOYED
groupservice.issuestatus.name.closed=CLOSED
groupservice.issuestatus.name.done=DONE

groupservice.issuestatus.description.created=Created
groupservice.issuestatus.description.on_testing=On testing
groupservice.issuestatus.description.reopened=Reopened
groupservice.issuestatus.description.in_progress=In progress
groupservice.issuestatus.description.in_test=In test
groupservice.issuestatus.description.tested=Tested
groupservice.issuestatus.description.to_test=To test
groupservice.issuestatus.description.deployed=Deployed
groupservice.issuestatus.description.closed=Closed
groupservice.issuestatus.description.done=Done

groupservice.issuelinktype.name.blocked=BLOCKED
groupservice.issuelinktype.name.blocked_by=BLOCKED BY
groupservice.issuelinktype.name.duplicated=DUPLICATED

groupservice.issuetype.name.bug=BUG
groupservice.issuetype.name.change_request=CHANGE REQUEST
groupservice.issuetype.name.revert=REVERT
groupservice.issuetype.name.task=TASK
groupservice.issuetype.name.question=QUESTION
groupservice.issuetype.name.quick=QUICK
groupservice.solutiontype.name.resolved=RESOLVED
groupservice.solutiontype.name.not_resolved=WON'T RESOLVED

groupservice.solutiontype.description.resolved=Resolved
groupservice.solutiontype.description.not_resolved=Won't resolved
groupservice.issueflow.name.bug=BUG
groupservice.issueflow.name.task=TASK
groupservice.issueflow.name.quick=QUICK
groupservice.sprintstatus.name.created=CREATED
groupservice.sprintstatus.name.on_testing=ON TESTING
groupservice.sprintstatus.name.reopened=REOPENED
groupservice.sprintstatus.name.in_progress=IN PROGRESS
groupservice.sprintstatus.name.in_test=IN TEST
groupservice.sprintstatus.name.tested=TESTED
groupservice.sprintstatus.name.to_test=TO TEST
groupservice.sprintstatus.name.deployed=DEPLOYED
groupservice.sprintstatus.name.closed=CLOSED
groupservice.sprintstatus.name.done=DONE

groupservice.sprintstatus.description.created=Created
groupservice.sprintstatus.description.on_testing=On testing
groupservice.sprintstatus.description.reopened=Reopened
groupservice.sprintstatus.description.in_progress=In progress
groupservice.sprintstatus.description.in_test=In test
groupservice.sprintstatus.description.tested=Tested
groupservice.sprintstatus.description.to_test=To test
groupservice.sprintstatus.description.deployed=Deployed
groupservice.sprintstatus.description.closed=Closed
groupservice.sprintstatus.description.done=Done
groupservice.sprintflow.name.quick=QUICK
groupservice.sprintflow.name.usual=USUAL

------------------------------------

global.pages.group.tabs.issue_status=status
global.pages.group.tabs.issue_type=typ
global.pages.group.tabs.prio=priorytet
pages.global.select.group=grupa
global.pages.group.close_group_selection=zamknij wybór grupy
pages.sprint.title=tytuł
pages.issue.issue=problem
global.profile.edit=edytuj
issuecontroller.issueform.connection=połączenie
issuecontroller.issueform.performersteam=zespół wykonawców
issuecontroller.issueform.epic=epic
issuecontroller.issueform.story=historia
global.app.list.search.cancel=anuluj
global.template.save_filter_as_template=zapisz filtr jako szablon
global.template.enter_name=wpisz nazwę
global.pages.search.priority= priorytet
issuecontroller.issueform.icons=ikony
global.attachment.click_to_select=Kliknij, aby wybrać
global.attachment.take_a_screenshoot=zrób zrzut ekranu
global.attachment.add_uploaded_attachments=dodaj przesłane załączniki
global.pages.search.performer=wykonawca
global.pages.search.status=status
global.pages.search.issueType=typ problemu
global.pages.search.issueFlow=przepływ emisji
global.pages.search.parent=rodzic
global.pages.search.sprint=sprint
global.pages.search.epic=epic
global.pages.search.tester=tester
global.pages.search.story= historia
global.pages.search.performersTeam=zespół wykonawców
global.pages.search.project=projekt
pages.issue.forms.groups.main=główna
pages.issue.forms.groups.additional=dodatkowe
pages.issue.forms.groups.performer=wykonawca
pages.issue.forms.groups.connection=połączenie
Connection with=Connection with
global.messages.cancel=anuluj
subscriptionpage.submit=submit
global.pages.group.tabs.story_status=status historii
global.pages.group.tabs.story_flow=story flow
global.pages.group.tabs.epic_status=epic status
global.pages.group.tabs.epic_flow=epic flow
global.pages.group.tabs.sprint_status=status sprintu
global.pages.group.tabs.sprint_flow=sprint flow
global.pages.group.tabs.project_version=wersja projektu
global.pages.group.tabs.project_flow=przepływ projektu
projectversioncontroller.projectversioncontroller_list=lista
projectversioncontroller.projectversionform.id=id
projectversioncontroller.projectversionform.name=nazwa
projectversioncontroller.projectversionform.description=opis
projectversioncontroller.projectversionform.changes=zmiany
projectversioncontroller.projectversionform.plannedrelease=planowane wydanie
projectversioncontroller.projectversionform.factrelease=fakt uwolnienia
projectversioncontroller.projectversionform.project=projekt
projectversioncontroller.projectversionform.action=akcja
projectflowcontroller.projectflowcontroller_list=lista
projectflowcontroller.projectflowform.id=id
projectflowcontroller.projectflowform.name=nazwa
projectflowcontroller.projectflowform.group=grupa
projectflowcontroller.projectflowform.stages=etapy
projectflowcontroller.projectflowform.projecttype=typ projektu
projectflowcontroller.projectflowform.action=akcja
global.no_data=brak danych
projecttypecontroller.projecttypecontroller_add=dodaj
pages.filechooser.only_public=tylko publiczne
projectflowcontroller.projectflowcontroller_add=dodaj
global.pages.search.projectType=typ projektu
projectversioncontroller.projectversioncontroller_add=dodaj
global.pages.search.projectFlow=przepływ projektu
sprintstatuscontroller.sprintstatuscontroller_list=lista
sprintstatuscontroller.sprintstatusform.id=id
sprintstatuscontroller.sprintstatusform.name=nazwa
sprintstatuscontroller.sprintstatusform.description=opis
sprintstatuscontroller.sprintstatusform.icon=icon
sprintstatuscontroller.sprintstatusform.action=akcja
sprintstatuscontroller.sprintstatuscontroller_add=dodaj
sprintcontroller.sprintcontroller_add=dodaj
global.pages.search.projectVersion=wersja projektu
global.pages.search.all_tasks_status=status wszystkich zadań
global.pages.search.sprintFlow=sprint flow
global.prompt.change_group_title=zmień tytuł grupy
global.prompt.change_group_text=zmień tekst grupy
global.prompt.show_prompt=pokaż monit
global.cancel=anuluj
global.ok=Ok
epicstatuscontroller.epicstatuscontroller_list=lista
epicstatuscontroller.epicstatusform.id=id
epicstatuscontroller.epicstatusform.name=nazwa
epicstatuscontroller.epicstatusform.icon=icon
epicstatuscontroller.epicstatusform.group=grupa
epicstatuscontroller.epicstatusform.action=akcja
epicstatuscontroller.epicstatuscontroller_add=dodaj
epiccontroller.epiccontroller_add=dodaj
storycontroller.storycontroller_add=dodaj
global.pages.search.nextStory=następna historia
storystatuscontroller.storystatuscontroller_list=lista
storystatuscontroller.storystatusform.id=id
storystatuscontroller.storystatusform.name=nazwa
storystatuscontroller.storystatusform.icon=icon
storystatuscontroller.storystatusform.group=grupa
storystatuscontroller.storystatusform.action=akcja
storystatuscontroller.storystatuscontroller_add=dodaj
global.search.not.begins.with=nie zaczyna się od
global.search.not_contains=nie zawiera
global.search.not.ends.with=nie kończy się na
groupcontroller.groupform.isuploaddemo=wydanie demo obciążenia
groupcontroller.groupform.language=język
global.pages.search.groupType=typ grupy
global.pages.search.defaultIssueFlow=domyślny przepływ problemów it
global.pages.search.language=język

global.prompt.allow_delete_title=Usuń element
global.prompt.change_group_text.allow_delete_text=Element zostanie usunięty
global.prompt.show_prompt=
pages.group.selected_group_title=
pages.group.available_group_title=

------------------------------------------

global.pages.group.tabs.issue_status=status wydania
global.pages.group.tabs.issue_type=Typ problemu
global.pages.group.tabs.prio=Typ problemu
pages.global.select.group=Grupa
global.pages.group.close_group_selection=Zamknij wybór grupy
pages.sprint.title=Tytuł
pages.issue.issue=Problem
global.profile.edit=Edytuj
issuecontroller.issueform.connection=Połączenie
issuecontroller.issueform.performersteam=Zespół wykonawców
issuecontroller.issueform.epic=Epic
issuecontroller.issueform.story=Historia
global.app.list.search.add_filter=Dodaj filtr +
global.app.list.search.cancel=Anuluj
global.template.save_filter_as_template=Zapisz filtr jako szablon
global.template.enter_name=Wpisz nazwę
global.pages.search.priority=Priorytet
issuecontroller.issueform.icons=Ikony
global.attachment.click_to_select=Kliknij, aby wybrać
global.attachment.take_a_screenshoot=Zrób zrzut ekranu
global.attachment.add_uploaded_attachments=Dodaj przesłane załączniki
global.pages.search.performer=Wykonawca
global.pages.search.status=Status
global.pages.search.issueType=Typ problemu
global.pages.search.issueFlow=Przepływ emisji
global.pages.search.parent=Rodzic
global.pages.search.sprint=Sprint
global.pages.search.epic=Epic
global.pages.search.tester=Tester
global.pages.search.story=Historia
global.pages.search.performersTeam=Zespół wykonawców
global.pages.search.project=Projekt
pages.issue.forms.groups.main=Główna
pages.issue.forms.groups.additional=Dodatkowe
pages.issue.forms.groups.performer=Wykonawca
pages.issue.forms.groups.connection=Połączenie
Connection with=Połączenie z
global.messages.cancel=Anuluj
subscriptionpage.submit=Submit
global.pages.group.tabs.story_status=Status historii
global.pages.group.tabs.story_flow=Story flow
global.pages.group.tabs.epic_status=Epic status
global.pages.group.tabs.epic_flow=Epic flow
global.pages.group.tabs.sprint_status=Status sprintu
global.pages.group.tabs.sprint_flow=Sprint flow
global.pages.group.tabs.project_version=Wersja projektu
global.pages.group.tabs.project_flow=Przepływ projektu
projectversioncontroller.projectversioncontroller_list=Lista kontrolerów wersji projektu
projectversioncontroller.projectversionform.id=Id
projectversioncontroller.projectversionform.name=Nazwa
projectversioncontroller.projectversionform.description=Opis
projectversioncontroller.projectversionform.changes=Zmiany
projectversioncontroller.projectversionform.plannedrelease=Planowane wydanie
projectversioncontroller.projectversionform.factrelease=Fact wydanie
projectversioncontroller.projectversionform.project=Projekt
projectversioncontroller.projectversionform.action=Akcja
projectflowcontroller.projectflowcontroller_list=Lista kontrolerów przepływu projektu
projectflowcontroller.projectflowform.id=Id
projectflowcontroller.projectflowform.name=Nazwa
projectflowcontroller.projectflowform.group=Grupa
projectflowcontroller.projectflowform.stages=Etapy
projectflowcontroller.projectflowform.projecttype=Typ projektu
projectflowcontroller.projectflowform.action=Akcja
global.no_data=Brak danych
projecttypecontroller.projecttypecontroller_add=Kontroler typu projektu dodaj
pages.filechooser.only_public=Tylko publiczne
projectflowcontroller.projectflowcontroller_add=kontroler flow projektu dodaj
global.pages.search.projectType=Typ projektu
projectversioncontroller.projectversioncontroller_add=Kontroler wersji projektu dodaj
global.pages.search.projectFlow=Przepływ projektu
sprintstatuscontroller.sprintstatuscontroller_list=Kontroler stanu sprintu jest
sprintstatuscontroller.sprintstatusform.id=Id	
sprintstatuscontroller.sprintstatusform.name=Nazwa
sprintstatuscontroller.sprintstatusform.description=Opis
sprintstatuscontroller.sprintstatusform.icon=Ikon
sprintstatuscontroller.sprintstatusform.action=Akcja
sprintstatuscontroller.sprintstatuscontroller_add=Sprint status controller dodaj
sprintcontroller.sprintcontroller_add=Sprint controller dodaj
global.pages.search.projectVersion=Versja projektu
global.pages.search.all_tasks_status=Status wszystkich zadań
global.pages.search.sprintFlow=Sprint flow
global.prompt.change_group_title=Zmień tytuł grupy
global.prompt.change_group_text=Zmień text grupy
global.prompt.show_prompt=Pokaż monit
global.cancel=Anuluj
global.ok=
epicstatuscontroller.epicstatuscontroller_list=Lista kontrolerów stanu epic
epicstatuscontroller.epicstatusform.id=Id
epicstatuscontroller.epicstatusform.name=Nazwa
epicstatuscontroller.epicstatusform.icon=Icon
epicstatuscontroller.epicstatusform.group=Grupa
epicstatuscontroller.epicstatusform.action=Akcja
epicstatuscontroller.epicstatuscontroller_add=Epic status controller dodaj
epiccontroller.epiccontroller_add=Epic controller dodaj
storycontroller.storycontroller_add=Story controller dodaj
global.pages.search.nextStory=Następna historia
storystatuscontroller.storystatuscontroller_list=Historia statuscontroller lista
storystatuscontroller.storystatusform.id=Id
storystatuscontroller.storystatusform.name=Nazwa
storystatuscontroller.storystatusform.icon=Icon
storystatuscontroller.storystatusform.group=Grupa
storystatuscontroller.storystatusform.action=Akcja
storystatuscontroller.storystatuscontroller_add=Story statuscontroller dodaj
global.search.not.begins.with=Z
global.search.not_contains=Zawiera
global.search.not.ends.with=Z
groupcontroller.groupform.isuploaddemo=Wydanie demo obciążenia
groupcontroller.groupform.language=Język
global.pages.search.groupType=Typ grupy
global.pages.search.defaultIssueFlow=Domyślny przepływ problemów
global.pages.search.language=Język
global.prompt.allow_delete_title=Zezwalaj na usuwanie tytułu


global.prompt.change_group_text.allow_delete_text=Zezwalaj na usuwanie tekstu
global.prompt.show_prompt=Pokaż monit
pages.group.selected_group_title=Wybrany tytuł grupy
pages.group.available_group_title=Dostępny tytuł grupy
global.profile.languages=Język
global.attachment.drop_file_here_or=Upuść plik tutaj lub
global.attachment.SVG_PNG_JPG_max_1280_x_720_px=(SVG_PNG_JPG_(max_1280_x_720_px))
global.chooser.close=Zamknij
pages.index.issues.tab.onme=Na mnie
pages.index.issues.tab.my=Mój
pages.index.issues.tab.testing=Testowanie
pages.index.issues.tab.new=Nowe
pages.index.issues.tab.achieve_tests=Osiągnij testy
pages.index.issues.tab.last_finished=Ostatni ukończony
issuecontroller.issueform.laststatuschange=Ostatnia zmiana statusu
global.charts.date=Data
global.charts.count=Liczba
global.charts.razedIssues=Utworzone problemy
global.attachment.drop_files_here_or=Upuść pliki tutaj lub
global.pages.search.issueType=Typ problemu
global.pages.search.issueFlow=Flow problemu
global.pages.search.performersTeam=Zespół wykonawców
global.attachment.search=Szukaj
grouptypecontroller.grouptypecontroller_list=Kontroler typu grupowego jest
global.pages.group.tabs.team_in_group=Zespół w grupie
issuecontroller.issueform.laststatuschange=Ostatnia zmiana statusu
global.pages.issue.issue_closed=Problem zamknięty
"systems.dennis.flaw.exception.IssueFlowException"=Wyjątek przepływu emisji
global.chooser.close=Zamknij
issuestatuscontroller.issuestatusform.statushealth=Status zdrowie
issuestatuscontroller.issuestatusform.isclosed=Jest zamknięty
global.pages.search.nextStory=Następna historia
storyflowcontroller.storyflowcontroller_list=Lista kontrolerów przepływu historii
storyflowcontroller.storyflowform.id=Id
storyflowcontroller.storyflowform.name=Nazwa
storyflowcontroller.storyflowform.group=Grupa
storyflowcontroller.storyflowform.stages=Etapy
storyflowcontroller.storyflowform.storytype=Typ opowieści
storyflowcontroller.storyflowform.action=Akcja
storyflowcontroller.storyflowcontroller_add=Story flow controller dodaj
global.pages.search.storyType=
epicflowcontroller.epicflowcontroller_list=
epicflowcontroller.epicflowform.id=Typ opowieści
epicflowcontroller.epicflowform.name=Nazwa
epicflowcontroller.epicflowform.group=Grupa
epicflowcontroller.epicflowform.stages=Etapy
epicflowcontroller.epicflowform.epictype=Typ epicki
epicflowcontroller.epicflowform.action=Akcja
epicflowcontroller.epicflowcontroller_add=Epic flow controller dodaj
global.pages.search.epicType=Typ epicki
global.pages.search.projectVersion=Przepływ projektu
global.pages.search.sprintFlow=Przepływ projektu
sprintstatuscontroller.sprintstatusform.group=Grupa
global.pages.search.projectFlow=Przepływ projektu
projectversioncontroller.projectversionform.icon=Icon
projectversioncontroller.projectversionform.group=Grupa
global.pages.search.projectType=Typ projektu
teamingroupcontroller.teamingroupcontroller_list=Zespół na liście kontrolerów grupy
teamingroupcontroller.teamingroupform.id=Id
teamingroupcontroller.teamingroupform.team=Drużynowo
teamingroupcontroller.teamingroupform.group=Grupa
teamingroupcontroller.teamingroupform.action=Akcja
teamingroupcontroller.teamingroupcontroller_add=Zespół w kontrolerze grupy dodaj
global.pages.search.team=Drużynowo
grouptypecontroller.grouptypecontroller_list=Lista kontrolerów typu grupy
worklogcontroller.worklogform.group=Grupa
global.pages.search.issue=Problem
global.pages.search.model=Model
hrcontroller.hrcontroller_list=Lista kontrolerów hr
hrcontroller.hrform.icon=Icon
hrcontroller.hrform.telegramname=Nazwa telegramu
hrcontroller.hrform.deflanguage=Domyślny język
hrcontroller.hrform.remoteid=Zewnętrzny id
global.pages.search.leader=Lider
profile.languages=Język
global.pages.group.expand=Rozwinąć
userdataprofilecontroller.userdataprofilecontroller_edit=Edytuj profil
userdataprofilecontroller.userdataform.name=Nazwa
userdataprofilecontroller.userdataform.phone=Telefon
userdataprofilecontroller.userdataform.imagepath=Obraz
userdataprofilecontroller.userdataform.address=Adres

Send=Wyślij wiadomość
global.pages.issue.tabs.comment=Komentarz
global.pages.issue.tabs.move_history=Przenieś historię
global.pages.issue.tabs.history=Historia


groupservice.prio.name.high=Wysoki
groupservice.prio.name.medium=Średni
groupservice.prio.name.low=Niski
global.pages.group.collapse=Zminimalizuj
pages.group.collapse=Zminimalizuj
pages.flaw.issue.field.connect_with=Połączyć z..
pages.flaw.issue.field.connect_with_title=Połączenie z
sprintcontroller.sprintform.custom=
commentservice.app.config.email.comment.tagging=Wspomnij w zadaniu
app.config.email.comment.created=Kometarz dodany
hrservice.group.name.default=Grupa niewypłacalna
profile.settings.edit=Konfiguracja

global.menu.actions.edit=Redagować
global.menu.actions.delete=Usunąć
global.menu.actions.copy=Kopiować
global.menu.actions.add_work_log=Dodaj czas
global.menu.actions.move_to_sprint=Dodaj do sprintu
global.menu.actions.move_to_epic=Dodaj do epic
global.menu.actions.change_performer=Zmień wykonawcę
global.menu.actions.close_issue=Zamknąć
global.menu.actions.create_issue=Utworzyć
pages.personal_settings=Ustawienia profilu
global.calendar.january=Styczeń
global.calendar.february=Luty
global.calendar.march=Marzec
global.calendar.april=Kwiecień
global.calendar.may=Maj
global.calendar.june=Czerwiec
global.calendar.july=Lipiec
global.calendar.august=Sierpień
global.calendar.september=Wrzesień
global.calendar.october=Październik
global.calendar.november=Listopad
global.calendar.december=Grudzień
global.calendar.days.mon=Pnd
global.calendar.days.tue=Wt
global.calendar.days.wed=Śr
global.calendar.days.thu=Czw
global.calendar.days.fri=Pt
global.calendar.days.sat=Sbt
global.calendar.days.sun=Ndz
----------------------------
unitcontroller.unitcontroller_name=Nazwa
unitcontroller.unitcontroller_priority=Pierwszeństwo
unitcontroller.unitcontroller_attachment=Załączony plik
unitcontroller.unitcontroller_performer=Wykonawca
unitcontroller.unitcontroller_status=Status
unitcontroller.unitcontroller_issue_flow=Przepływ emisji
unitcontroller.unitcontroller_sprint=Sprint
unitcontroller.unitcontroller_description=Opis
unitcontroller.unitcontroller_related_tasks=Powiązane zadania
unitcontroller.unitcontroller_issue_type=Typ zadania
unitcontroller.unitcontroller_parent=Zadanie rodzicielskie
unitcontroller.unitcontroller_creator=Autor
unitcontroller.unitcontroller_tester=Tester
unitcontroller.unitcontroller_solution_type=Rodzaj rozwiązania
global.profile.settings.edit=Edytuj Profil
global.menu.actions.move_to_story=Przenieś do story
global.menu.actions.move_to_project=Przenieś do projektu
global.menu.actions.change_status=Zmień status
global.menu.actions.change_performers_team=Zmień zespół wykonawców
global.menu.actions.change_tester=Zmień testera
global.menu.actions.change_priority=Zmień priorytet
--------------------------------------------------------
global.page.issue.menu_sprint.form.title=Przenieść element do sprintu?
global.page.issue.menu_sprint.form.field_text=Element zostanie przeniesiony do sprintu.

global.page.issue.menu_epic.form.title=Przenieść element do epic?
global.page.issue.menu_epic.form.field_text=Element zostanie przeniesiony do epic.

global.page.issue.menu_tester.form.title=Wybrać nowego testera?
global.page.issue.menu_tester.form.field_text=Tester zostanie zmieniony

global.page.issue.menu_performer.form.title=Wybrać nowego wykonawcę?
global.page.issue.menu_performer.form.field_text=Wykonawca zostanie zmieniony.

global.page.issue.menu_priority.form.title=Zmienić priorytet?
global.page.issue.menu_priority.form.field_text=Priorytet zostanie zmieniony.

global.page.issue.menu_status.form.title=Zmienić status?
global.page.issue.menu_status.form.field_text=Status zostanie zmieniony.

global.page.issue.menu_story.form.title=Przenieść element do story?
global.page.issue.menu_story.form.field_text=Element zostanie przeniesiony do story.

global.page.issue.menu_performersteam.form.title=Wybrać nowy zespół wykonawców?
global.page.issue.menu_performersteam.form.field_text=Zespół wykonawców zostanie zmieniony.

global.page.issue.menu_project.form.title=Przenieść element do projektu?
global.page.issue.menu_project.form.field_text=Element zostanie przeniesiony do projektu.
---------------------------------------
epicstatus.name.none=Nie
epicstatus.name.to_do=Do zrobienia
epicstatus.name.in_progress=W toku
epicstatus.name.done=Sporządzono

comments.comment_send=Wyślij
---------------------------------------
projecttype.name.development=Opracowanie
projecttype.name.engineering_and_design=Projektowanie
projecttype.name.audit=Audyt
---------------------------------------
projectflow.name.created=Powstały
projectflow.name.analysis=Analiza
projectflow.name.planning=Planowanie
projectflow.name.engineering_and_design=Projektowanie
projectflow.name.development=Opracowanie
projectflow.name.testing=Testowanie
projectflow.name.deployment=Rozwinięcie
projectflow.name.support=Wsparcie
projectflow.name.closed=Zasłonięty
--------------------------------------------
prio.name.high=Wysoki
prio.name.medium=Średni
prio.name.low=Niski
sprintflow.name.quick=Krótki
sprintflow.name.usual=Zwykły
-----------------------------
storystatus.name.pending=W oczekiwaniu
storystatus.name.todo=Na wykonanie
storystatus.name.discussing=W dyskusji
storystatus.name.developing=W opracowaniu
storystatus.name.confirming=Na potwierdzeniu
storystatus.name.finished=Zakończone
-----------------------------------------------
issuecontroller.issueform.related_task=Прикр. файлы
global.pages.not_set=-
----------------------
pages.menu.bonus=Bonus
pages.menu.currency=Dewiza
pages.menu.salary=Wynagrodzenie
pages.menu.working_calendar=Kalendarz pracy
pages.menu.working_rate=Stawianie
pages.bonus.title=Bonus
pages.bonus.list=Bonus
pages.currency.title=Dewiza
pages.currency.list=Rodzaje walut
pages.salary.title=Wynagrodzenie
pages.salary.list=Lista wynagrodzeń
pages.work_calendar.title=Kalendarz pracy
pages.work_calendar.list=Kalendarze robocze
pages.work_log.title=Dziennik pracy
pages.work_log.list=Lista dzienników pracy
--------------------------------
global.search.in=Na liście
global.search.not_in=Nie ma na liście
global.search.is_null=Is null
global.search.not_null=Nie null
-------------------------------
ordering.default=Domyślne zamawianie
global.search.not.contains=Nie zawiera
global.pages.search.creator=Twórca
pages.search.issueFlow=Przepływ emisji
global.pages.search.performersTeam=Zespół wykonawców
global.pages.search.issueType=Typ problemu
global.pages.search.solutionType=Rodzaj rozwiązania
global.true=Prawda
global.false=Kłamstwo
global.unset_boolean=Unset boolean
----------------------------------
pages.group.tabs.board=Zarząd
global.pages.search.issue_status=Status wydania
global.pages.search.hr=HR
global.messages.delete.success=Element został usunięty!
boardcontroller.boardcontroller_list=Lista zarządu
boardcontroller.boardform.id=ID
boardcontroller.boardform.group=Grupa
boardcontroller.boardform.name=Nazwa
boardcontroller.boardform.color=Kolor
boardcontroller.boardform.isprivate=Grupa prywatna
boardcontroller.boardform.statuses=Statusy
boardcontroller.boardform.flow=Flow
prompt.confirm_delete=Usunąć element?
------------------------------------
shared.user.settings.personal.warning=Uwaga! Każda zmiana parametrów może wpłynąć na działanie systemu.
pages.shared.user.settings.personal=Osobisty
pages.shared.user.settings.notifications=Poinformowanie
pages.shared.user.settings.saved_searches=Zapisane szablony
personalsettingscontroller.personalsettingscontroller_list=Osiągi
personalsettingscontroller.baseentity.hidden=Ukryte
personalsettingscontroller.baseentity.id=ID
personalsettingscontroller.userassignableentity.userdataid=ID użytkownika
personalsettingscontroller.personalsettingsform.name=Nazwa
personalsettingscontroller.personalsettingsform.type=Typ
personalsettingscontroller.personalsettingsform.value=Wartość
global.ordering.default=Domyślnie
tablesettingcontroller.tablesettingcontroller_list=Parametry tabeli
tablesettingcontroller.tablesettingform.id=ID
tablesettingcontroller.tablesettingform.name=Nazwa
tablesettingcontroller.tablesettingform.topic=Link
tablesettingcontroller.tablesettingform.addtomenu=Dodano do menu
------------------------------------------------------------------
issuecontroller.issueform.checkbox.show.similar.issues=Pokaż podobne problemy
issuecontroller.issueform.checkbox.search.in.all.groups=Szukaj we wszystkich grupach
global.menu.actions.edit_flaw=Edytuj przepływ
global.menu.actions.edit_stage=Edytuj etapy
global.status.cancel=Odwołanie
global.status.save=Zachować
global.pages.search.issue_type=Typ zadania
global.edit.cancel=Odwołanie
global.edit.save=Zachować
login.page.save_password=Zapamiętaj mnie
------------------------------------
groupservice.issuestatus.name.on_discussion=W dyskusji
groupservice.issuestatus.name.postponed=Post otwarty
gitlab.branch.add.error=Błąd!
gitlab.branch.add.success=Oddział dodany pomyślnie
gitlab.branch.add.fail=Fail!
gitlab.branch.delete.success=Gałąź została pomyślnie usunięta
gitlab.branch.delete.fail=Fail!
itlab.branch.merged.success=Oddział połączył się pomyślnie
gitlab.branch.merged.fail=Fail!
gitlab.branch.add.add_branch=Dodaj gałąź do Git
gitlab.project.connection.add=Dodaj projekt do Git
gitlab.project.connection.remove=Usuń projekt z Git
--------------------------------------------------------
issuestatuscontroller_edit=Edytuj status zadań
pages.shared.user.settings.saved_attachments=Zapisane pliki
pages.shared.user.settings.search.label=Pokaż tylko moje
----------------------------------------
userspage.name.name=Nazwisko
userspage.name.input.name=Wpisz swoje nazwisko
userspage.surname=Imię
auth.page.login.name.surname=Wpisz swoje imię
userspage.email=E-mail
login.page.remember=Zapamiętaj mnie
login.page.two.fa.title=Opcjonalnie
login.page.twofa.text=Możesz skonfigurować 2FA (uwierzytelnianie dwuskładnikowe) na swoim koncie osobistym
------------------------------------------------------
issuecontroller.issue for.related_task=Załączone pliki
translate_pages.work_calendar.short.days=Pokaż krótkie dni
translate_pages.work_calendar.save=Zapisz kalendarz
translate_pages.work_calendar.total =Suma godzin
translate_pages.work_calendar.hour=Godziny
pages.menu.work.log=Stawki
epicstatuscontroller.epicstatuscontroller_edit=Edycja
global.menu.actions.navigate=Otwórz
---------------------------------------
issue_flow.description.title=Opis
pages.dashboard.issue-flow=Trasa zadań
pages.issue.finished=Zakończenie
tab.group =Według grup
global.tab.project=Według projektów
global.tab.users=Według użytkowników
global.no. project=Brak projektu
global.exceptions.not_found null=Nie znaleziono
---------------------------------------
bonuscontroller.bonuscontroller_list=Lista bonusów
bonuscontroller.bonusform.id=ID
bonuscontroller.bonusform.amount=Rozmiar
bonuscontroller.bonusform.currency=Waluta
bonuscontroller.bonusform.affecteduser=Pracownik
bonuscontroller.bonusform.project =Projekt
bonuscontroller.bonusform.wc=Kalendarz pracy
bonuscontroller.bonuscontroller_add=Dodaj bonus
global.pages.search.currency=Waluta
global.pages.search.affectedUser=Pracownik
---------------------------------------
currencycontroller.currencycontroller_list =Lista walut
currencycontroller.currencyform.id=ID
currencycontroller.currencyform.code=Kod
currencycontroller. currencyform.name=Nazwa
currencycontroller.currencyform.descriptio=Opis
currencycontroller.currencyform.ratetobase=Kurs
currencycontroller.currencyform.def =Waluta
currencycontroller.currencycontroller_add=Dodaj walutę
---------------------------------------
salarycontroller.salarycontroller_list=lista
salarycontroller.salaryform.id=ID
salarycontroller.salaryform.amount=Rozmiar
salarycontroller.salaryform.currency=Waluta
salarycontroller.salaryform.hr=HR
salarycontroller.salaryform.since=Początek
salarycontroller.salaryform.juridicalsalary=Podstawowa ZP
salarycontroller.salaryform.bonuspercentage=Bonus %
salarycontroller.salaryform.addedtotimesheet=Dodano do grafiku
salarycontroller.salaryform.fired=Zwolniony (a)
salarycontroller.salaryform.decree=Dekret
salarycontroller.salaryform.decreestart=Początek
salarycontroller.salaryform.decreeend=Koniec
salarycontroller.salaryform.limitformula=Formuła Max. ZP
salarycontroller.salarycontroller_add=Dodaj 
global.pages.search.currency=Waluta
---------------------------------------
workingratecontroller.workingratecontroller_list=Lista zakładów
workingratecontroller.workingrateform.id=ID
workingratecontroller.workingrateform. name=Nazwa
workingratecontroller.workingrateform.formula=Formuła
workingratecontroller.workingrateform.includeweekends=Ex. włącznie
workingratecontroller.workingrateform.allowshortdays=Pozwól na krótkie dni
workingratecontroller.workingratecontroller_add=Dodaj ofertę
-----------------------------------------
worklogcontroller.worklogform.hr=HR
worklogcontroller.worklogform.calendarmodel=Model kalendarza
global.pages.search.calendarModel=Model kalendarza
hrcontroller.hrform.workingrate=Stawka
global.pages.group.tabs.board=Deski
pages.register.login.link=Zaloguj się

